mk_angndx(1)

NAME
mk_angndx - generates index files for g_angle VERSION 4.0.1

SYNOPSIS
mk_angndx -s topol.tpr -n angle.ndx -[no]h -nice int -type enum -[no]hyd

DESCRIPTION
mk_angndx makes an index file for calculation of angle distributions etc. It uses a run input file ( .tpx) for the definitions of the angles, dihedrals etc.

FILES
-s topol.tpr Input
 Run input file: tpr tpb tpa -n angle.ndx Output
 Index file

OTHER OPTIONS
-[no]hno
 Print help info and quit -nice int 0
 Set the nicelevel -type enum angle
 Type of angle: angle, dihedral, improper or ryckaert-bellemans -[no]hydyes
 Include angles with atoms with mass 1.5

SEE ALSO
gromacs(7) More information about GROMACS is available at <http://www.gromacs.org/>.